Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 31 Jul 2025 08:31:39 +0300

Alutaguse Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/20634 
aadressile Ida-Viru maakond, Alutaguse vald, Iisaku alevik, Tamme tn 1 
(Teenuskeskuse abihoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Tere! Palun kooskõlastada Iisaku teenuskeskuse 
abihoone ehitusprojekt.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27477138>  (menetlus nr: 
501404), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Alutaguse Vallavalitsus) või menetleja (MARIN GRÜNING) poole.